body {
    background-color: #272727;
    font-family: Arial, Helvetica, sans-serif;
    color: #F0F0F0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    padding: 14px;
    border-radius: 12px;
    border: 2px solid gold;
    margin: 20px;
    height: 300px;
    width: 750px;
    background-color: rgb(18, 18, 18);
    text-align: center;
}

.form-group {
    margin: 10px;
}

#header-img {
    width: 250px;
    height: 250px;
    margin: 30px;
}

#spielfeld {
    display: grid;
    margin: 25px;
    border: 5px solid gold;
    grid-template-columns: repeat(8, 64px);
    grid-template-rows: repeat(8, 64px);
}

#spielstand {
    color: gold;
    font-size: 32px;
    font-weight: bold;
}

#maxDamen {
    padding: 12px;
    border-radius: 8px;
    font-size: 16px;
    background-color:rgb(18, 18, 18);
    border: 1px solid gold;
    color: #F0F0F0;
}

#maxDamen:focus {
    background-color: rgb(29, 29, 29);
}

#resetBtn {
    padding: 12px;
    border-radius: 8px;
    border: none;
    margin: 15px;
    background-color: gold;
    color: #000000;
    transition-duration: 0.5s;
}

#resetBtn:hover {
    background-color: rgb(18, 18, 18);
    border: 1px solid gold;
    color: #F0F0F0;
    cursor: pointer;
    transition-duration: 0.5s;
}

.weißes-feld {
    background-color: #FFFFFF;
    height: 64px;
    width: 64px;
}

.schwarzes-feld {
    background-color: #000000;
    height: 64px;
    width: 64px;
}

.bedrohtes-feld {
    background-color: #FF0000;
    height: 64px;
    width: 64px;
}

.feld {
    width: 64px;
    height: 64px;
}

.feld img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

label {
    font-size: 12px;
    color: gold;
}